* {
	font-family: sans-serif;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

h2 {
	font-size: 	40px;
}

nav {
	display: block;
	height: 50px;
	box-shadow: 1px 1px #000000;
}

nav ul {
  	list-style-type: none;
  	margin: 0;
  	padding: 0;
  	width: 100%;
  	height: 5%;
  	
}

nav li {
	padding-top: 10px;
  	float: left;

}

nav li a {
  	display: inline-block;
  	font-size: 20px; 
  	text-align: center;
  	padding: 14px 16px;
  	text-decoration: none;
  	color: #000;
}

header {
	max-width: 90%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

header p {
	padding-bottom: 20px;
}

header h2 {
	padding: 45px;
}

main {
	max-width: 90%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-top: 30px;
}

main h2 {
	text-align: center;
	padding: 20px
}

main h3 {
	padding-bottom: 20px;
}

main p {
	padding-bottom: 20px;
}

button {
	display: block;
	background-color: #c2195b;
	padding: 16px;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 16px;
	margin: auto;
}

footer {
	background-color: #012440;
	color: white;

}

footer a {
	text-decoration: none;
	color: white;
}

span {
	display: inline;
	padding: 5px;
}

.footer-title {
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 20px;
}

.flex-container {
	display: flex;
	padding: 10px;
}

.list-container {
	width: 25%;
	list-style-type: none;
}

.span-holder {
	width: 100%;
	padding: 10px;
	text-align: center;
}
